/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package TestRest.converter;
import javax.xml.bind.annotation.XmlElement;

/**
 *
 * @author aparnab
 */
public class AmpConverter {
    private Double value;

    public AmpConverter(){
    }

    @XmlElement(name="value")
    public Double getValue(){
        return this.value;
    }
    public void setValue(Double value){
        this.value = value;
    }

}
